[Forgot Password]
Login  Register Subscribe

23631

 
 

122183

 
 

98060

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-6171

Date: (C)2009-02-19   (M)2017-08-18 


includes/bootstrap.inc in Drupal 5.x before 5.12 and 6.x before 6.6, when the server is configured for "IP-based virtual hosts," allows remote attackers to include and execute arbitrary files via the HTTP Host header.

CVSS Score: 9.3Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE





Reference:
BID-31900
SECUNIA-32389
SECUNIA-32441
ADV-2008-2913
FEDORA-2008-9170
FEDORA-2008-9213
drupal-unspecified-file-include(46049)
http://drupal.org/files/sa-2008-067/SA-2008-067-5.11.patch
http://drupal.org/node/324824

CPE    18
cpe:/a:drupal:drupal:5.0
cpe:/a:drupal:drupal:5.1
cpe:/a:drupal:drupal:5.4
cpe:/a:drupal:drupal:5.11
...
CWE    1
CWE-20

© 2013 SecPod Technologies